Subject: Ticket Assigned - Order : 9572537478 - over charged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 14:35:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order : 9572537478 - over charged Hello there,

I had placed the above order for Lee Cooper Plain Jeans with Pocket Detail and Belt Loops.  The online price (after discount) was AED 45 and I had a Promo Code of 20% as part of my birthday and used the same and paid AED 36.

I collected the order today and was shocked to find that the item had a price tag (promo) which was AED 30.  So I feel cheated here by overcharging me.

Please find attached the tag along with the item.  Please ensure I am compensated for this by returning the extra charged as I feel this is not a fair business practice.

Kind regards,

Pavithran Kandathil

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450254